{
  "project_info": {
    "project_number": "873603172415",
    "project_id": "keyboard-theme-f27fc",
    "storage_bucket": "keyboard-theme-f27fc.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:873603172415:android:a8867e36ce43caf670d08a",
        "android_client_info": {
          "package_name": "com.key.keyboard.theme"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyCffR-Wg8Ci5yRi0nA9s45M5Vyu5kinrEk"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}